[Game Options]

SoftwareSkinning=1

# Язык.
# engl - English
# russ - Russian
Language=russ

# Настройки сервера.
RemoteHost=94.103.86.68
RemotePort=4000

# Прокси.
# Типы (ProxyType):
# 0 - Нет прокси.
# 1 - Socks4
# 2 - Socks5
# 3 - HTTP
ProxyType=0
ProxyHost=127.0.0.1
ProxyPort=1080
ProxyUser=
ProxyPass=

# Режим боя по-умолчанию.
# Используется для определения режима боя, когда его выбор ограничен.
# 0 - в реальном времени и пошаговом;
# 1 - только в реальном;
# 2 - только в пошаговом.
DefaultCombatMode=0

# Звуковое давление музыки, звуков.
# От 0 (off) до 100 (max)
MusicVolume=0
SoundVolume=100

# Будут ли воспроизводится звуки, когда игра не активна.
GlobalSound=1

# Разрешение окна.
ScreenWidth=1280
ScreenHeight=800

# Полноэкранный режим.
FullScreen=0

# Поверх всех окон.
# 0 - выключено (по-умолчанию)
# 1 - включено
AlwaysOnTop=0

# Общий уровень освещенности.
Light=20

# Плавность скроллинга.
# От 1 до 32.
ScrollDelay=4

# Дополнительное уменьшение скорости скроллинга.
# 4, 8, 16, 32. Последнее как в оригинале.
ScrollStep=32

# Скорость движения мышки в полноэкранном режиме.
MouseSpeed=1

# Базовое время, в течении которого показывается текст реплик. В миллисекундах.
# Расчет: TextDelay + 1 символ * 100 мс.
TextDelay=3000

# Время показывания информации о повреждении. В миллисекундах.
# 0 - выключено. Рекомендуемое значение при включенном состоянии - 2000.
DamageHitDelay=0

# Уменьшение нагрузки на процессор.
# Чем больше значение, тем меньше загрузка процессора и FPS.
# От 0 (выкл) до 10.
Sleep=1

# Переключение раскладки в чате.
# 0 - Ctrl + Shift
# 1 - Alt + Shift
# 2 - Right Ctrl
LangChange=0

# Индикация патронов и износа.
# 0 - полоски
# 1 - цифры
# 2 - полоски и цифры
IndicatorType=0

# Инвертирование окна сообщений.
# 0 - сообщения идут снизу вверх (новые снизу, как в оригинале) 
# 1 - сообщения идут сверху вниз (новые сверху)
InvertMessBox=0

# Если при неактивном окне клиента вам приходит сообщение, то в панеле задач моргнет иконка.
# Это не относится к сообщениям о результатах атаки и некоторых других сообщениях.
# 0 - выключено
# 1 - включено (default)
WinNotify=1

# Если при неактивном окне клиента вам приходит сообщение, то прозвучит звуковой сигнал.
# Это не относится к сообщениям о результатах атаки и некоторых других сообщениях.
# 0 - выключено (default)
# 1 - включено
SoundNotify=0

# Время ожидания второго клика для бега, в миллисекундах.
# При нуле настройки берутся из настроек ОС.
DoubleClickTime=200

# Тип боевых сообщений.
# 0 - полное/verbose
# 1 - краткое/brief
CombatMessagesType=0

# Путь до ресурсов FOnline.
FonlineDataPath=.\data

# Оригинальные dat'ы, версия (Оригинал, ЛК, Фаргус, 1С...) не важна.
# Если они находятся в одной папке с FOnline.exe, то ничего не трогайте,
# в противном случае впишите полный путь к датам. Так же возможно подключение
# распакованных датов.
MasterDatPath=C:\Program Files\BlackIsle\Fallout2\master.dat
CritterDatPath=C:\Program Files\BlackIsle\Fallout2\critter.dat

# FOnline дат-файл.
PatchDatPath=fonline.dat

# Кэшируемые спрайты.
FlushValue=50

# Размер текстуры, где будут храниться спрайты. Должен быть степенью двойки 256, 512, 1024...
BaseTexture=512

# Вертикальная синхронизация.
VSync=1

# Дополнительная очистка экрана.
BackGroundClear=1

# Вывод сообщений в лог.
Logging=1
LoggingTime=1
